



h1{font-size:80px;line-height:100px;color:#fff;}
h1.headline{font-size:90px;line-height:110px;text-align:center;}
h1.headline span{color:#00b1e7;display:block;font-size:30px;line-height:50px;margin-bottom:5px;}
h2 , h2 span{font-size:40px;line-height:60px;color:#2a2e35;font-weight:600;}
#sub h2 span{display:block;}h3{font-size:35px;line-height:45px;color:#2a2e35;font-weight:600;}h4 , h4 span{font-size:25px;line-height:35px;font-weight:600;color:#2a2e35;display:block;}

.fs24{font-size:24px;}
/*xi-icon*/
i span{position:absolute;width:0;height:0;display:block;overflow:hidden;}
.xi-16{font-size:16px;}.xi-17{font-size:17px;}.xi-22{font-size:22px;}.xi-25{font-size:25px;}.xi-26{font-size:26px;}.xi-30{font-size:30px;}.xi-35{font-size:35px;}.xi-40{font-size:40px;}.xi-50{font-size:50px;}.xi-75{font-size:75px;}

.xi-white{color:#fff}.xi-white1{color:rgba(255,255,255,.4)}.xi-black{color:#2a2e35}.xi-blue{color:#21ade5}.xi-gray{color:#777}

/*button*/
.r-more{display:flex;width:78px;height:78px;justify-content:center;align-items:center;color:#fff;font-size:15px;font-family:'GmarketSansBold', sans-serif;border-radius:100%;background:#21ade5;font-family:'GmarketSansMedium', sans-serif}

.btn{width:210px;display:inline-block;font-size:18px;font-weight:600;line-height:28px;margin-right:20px;}
.btn a , .btn button{padding:0 20px 15px;display:flex;align-items:center;width:100%;justify-content:space-between}

.top-inner{display: block; position: relative; width: 100%; background: linear-gradient(142deg, rgba(31,101,187,1) 0%, rgba(1,12,25,1) 100%); height:12px }

.inner {
    display: block;
    position: relative; 
    max-width: 1600px;
    width: 100%;
    height: 100%;
    margin: 0 auto;
}



/* header */
#header {
    position: relative;
    display: block;
    width: 100%;
    border-bottom:1px solid #ddd;
	
}

.header-wrap {
    display: flex;

    justify-content: space-between;
    -webkit-justify-content: space-between;
    align-items: center;
    -webkit-align-items: center;
    background-color: #ffffff;
    width: 100%;
    height: 100px;
}

.header-logo {
    display: inline-block;
    width: 124px;
    margin-right: 6%;
	height:100%; 
	font-size:100%;
}



.m-lnb-btn {
    display: none;
    font-size: 44px;
    color: #134aa9;
}

.lnb {
    min-width: 100px;
    width: 100%;
    height: 100%;
    display: flex;

    justify-content: center;
    -webkit-justify-content: center;
    align-items: center;
    -webkit-align-items: center;
}

.lnb-list {
    height: 100%;
    display: flex;

    justify-content: flex-start;
    -webkit-justify-content: flex-start;
    align-items: center;
    -webkit-align-items: center;
    z-index: 9998;
}



.lnb-list > li a {
    font-family: 'Noto Sans SC', sans-serif;
    font-size: 20px;
    color: #000;
	transition:all 0.3s ease;
    font-weight: 600;
}

.lnb-list > li a:hover, .lnb-list > li a .on {
    color: #134aa9;
    font-weight: 400;
    font-size: 20px;
}

.snb-bg {
	box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;  
    position: absolute;
    top: 110px;
    left: 0;
    display: block;
    width: 100%;
    height: 0;
    background-color: #fbfbfb;
    /*background-color: #fff;*/
	display:none;
    z-index: 9995;
    height: 256px;
    transition: height .2s;
    -webkit-box-shadow: 0 7px 5px rgba(133, 133, 133, 0.2);
    box-shadow: 0 7px 5px rgba(133, 133, 133, 0.2);

}

.snb-list {
    display:none;
    position: absolute;
    width: 100%;
    top: 100%;
	height:220px;
    padding: 40px 0 0 37px;
    left: 0;
    z-index: 9996;
}

.snb-list li:not(:first-of-type) {
    margin-top: 14px;
}

.snb-list li a {
    display: inline-block;
    font-family: 'Noto Sans SC', sans-serif;
    font-size: 13px;
    font-weight: 400;
    color: #2a2e35;
    text-align: left;
    position: relative;
}

.snb-list li a:hover {
    
    font-size:13px;
}
/* 
.snb-list li a:after {
    content: '';
    display: inline-block;
    width: 7px;
    height: 7px;
    border-radius: 100%;
    background-color: #134aa9;
    margin-left: 8px;
    position: absolute;
    top: 7px;
	transform:scale(0.1);
	opacity:0;
	transition:all 0.3s ease;
}
.snb-list li.current a:after,
.snb-list li a:hover:after { transform:scale(1); opacity:1;}
 */
.snb-3m{padding:40px 0 0 60px }


.header-util-list {
    margin-left:-2%;
    min-width: 50px;
    display: flex;

    justify-content: flex-end;
    -webkit-justify-content: flex-end;
    align-items: center;
    -webkit-align-items: center;
    text-align: right;
	margin-top:6px;

}
.header-util-list li {
	margin-left:25px;
}
.header-util-list li:first-child {
	margin-left:0;
}
.header-util-list a {
    font-family: 'Noto Sans SC', sans-serif;
    font-size: 13px;
    color: #333;
}

.header-util-list a:hover {

}

.header-util-list a i {
	padding-right: 2px;
	box-sizing: border-box; 
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

#cSearch a i { font-size:35px; color:#134aa9; }
#cSearch input::-webkit-input-placeholder { color: #7f7f7f;}
#cSearch input:-ms-input-placeholder { color: #7f7f7f;}

.search-container input[type="text"]::placeholder { color: rgba(255,255,255,.5); }
.search-area .ck-con input[type="text"]::placeholder { color: rgba(255,255,255,.5); }
.mobile-search .srch-box input[type="text"]::placeholder { color: rgba(255,255,255,.5); font-size:12px;}

button.lang{background-image:url(../img/lang_icon_over.png);}
button {
    width: 50px;
    height: 50px;
    background: no-repeat center;
}

.language button + ul {
    display: none;
    position: absolute;
    width: 100px;
    left: 98.5%;
    top: 74px;
    margin-left: -50px;
    border: 1px solid #ddd;
    background: #fff;
    border-radius: 5px;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
    z-index: 9999;
}

.language button + ul::before {
    position: absolute;
    content: '';
    width: 8px;
    height: 8px;
    border-top: 1px solid #ddd;
    border-right: 1px solid #ddd;
    background: #fff;
    left: 50%;
    top: -5px;
    margin-left: -4px;
    transform: rotate(-45deg);
}

.language button + ul li a {
    display: block;
    height: 40px;
    line-height: 40px;
    padding: 0 15px;
    font-size: 14px;
    color: #111;
    text-align: center;
    font-weight: 600;
}

.language button + ul li a:hover {
    color: #307ade;
    text-decoration: underline;
}

/* search-layer */
.search.on{height:170px; border-bottom:1px solid #ccc}
.search.on .search-in{transform:translate(0 , 0);transition:transform .3s}
.search{position:absolute;top:101px;left:0;height:0;overflow:hidden;display:flex;justify-content:center;align-items:center;width:100%;transition:height .3s;background:#fff;z-index:10;}
.search-in{position:relative;width:100%;max-width:420px;padding:15px 0;border-bottom:2px solid #134aa9;transform:translate(0 , -170px);transition:transform .3s;}
.search-in input{height:30px;background:none;border:none;font-size:20px;font-weight:300;color:#000;width:calc(100% - 40px);}
.search-in .close{position:absolute;right:0;display:flex;align-items:center; text-indent:-9999px; top:-23px; right:-300px; border:none }
.search-in .close i{margin-left:5px; text-indent:0; color:#333; font-size:30px; transform-origin:center center; transition:transform .5s;}

/*lnb*/
#lnb{order:0;height:100%;}
#lnb.on{z-index:10;}
#lnb.on:before{height:220px;border-bottom:1px solid #ddd;transition:height .3s}
#lnb.on .depth2{opacity:1;z-index:0;transition:opacity .3s}

#lnb:before{position:absolute;left:0;top:101px;background:#fff;width:100%;height:0;content:'';display:block;transition:height .3s}
#lnb .depth1{position:relative;display:flex;justify-content:center;align-items:center;height:100%;}
#lnb .depth1 > li{display:block;position:relative;padding:0 110px 0 0;font-size:19px;line-height:30px;}
.lnb .lnb-list > li.current > a{color:#134aa9; font-weight:400; } 
.lnb .lnb-list > li:hover > a{color:#134aa9; font-weight:600; }
#lnb .depth1 > li:last-child{padding-right:0;}

#lnb .depth2{position:absolute;padding:70px 0;opacity:0;z-index:-1;}
#lnb .depth2 li{font-size:17px;padding:0 0 20px 0;font-weight:300;}
#lnb .depth2 li:hover a , #lnb .depth2 li.current a{font-weight:500;display:flex;align-items:center;}
/* .lnb .snb-list li:hover a:after , .lnb .snb-list li.current a:after{content:'';width:8px;height:8px;border-radius:100%;display:inline-block;background:#134aa9;margin-left:10px;} */





.lnb-list > li {
    position: relative;
    padding: 6px 84px 0px;
}

.header-util-list li {
    margin-left: 0px;
 
}

.header-util-list li:first-child {
    margin-left: 0;
    display: inline-block;
    width: 100px;
}

.util-item-login{width:140px}
.util-item-mypage{width:140px}
.util-item-cal{width:80px}
.util-item-search{width:80px}

.header-logo-link {
    display: inline-block;
    background: url(../img/new_logo.png) no-repeat 0 50%;
    background-size: contain;
    width: 200px;
    height: 100%;
    vertical-align: middle;
}


.snb-1m{padding:50px 0 0 84px}
.snb-2m{padding:50px 0 0 58px}
.snb-3m{padding:50px 0 0 86px}
.snb-4m{padding:50px 0 0 92px}
.snb-5m{padding:50px 0 0 76px}


/* SM */
.sub-ly2 .flex-list { align-items:inherit; }
.m-gnb { display:none; position:fixed; left:0;right:0; top:0; bottom:0; overflow:auto; background:#0c4f99; z-index:1000;  }
.m-gnb .head { padding:20px 15px 25px; position:relative; }
.m-gnb .head .btns { position:relative; margin-bottom:20px; }
.m-gnb .head .btns .btn-login { display:inline-block; vertical-align:middle; padding:0 15px; line-height:28px; height:30px; border-radius:30px; border:1px solid #407de7; background-color:#407de7; font-size:14px; color:#fff; }
.m-gnb .head .btns .btn-cal{ display:inline-block; vertical-align:middle;  font-size:24px; color:#407de7; margin:-3px 0 0 10px;  }
.m-gnb .head .btns .close{ position:absolute; right:-5px; top:-5px; padding:5px; font-size:28px; color:#fff; }
.m-gnb .head .srch { position:relative;  }
.m-gnb .head .srch .inp-srch { width:100%; height:40px; border:0; outline:none; background:#fff; padding:0 40px 0 10px; font-size:15px; color:#222; box-sizing:border-box; }
.m-gnb .head .srch .btn-srch { position:absolute; right:0; top:0; width:40px; height:40px; text-align:center; line-height:39px; font-size:23px; color:#134aa9; }
.m-gnb .head .srch ::placeholder{color:#7f7f7f;}

.m-gnb .nav { padding:10px 0; }
.m-gnb .nav > ul > li > a { display:block; font-size:20px; color:#fff; padding:0 15px; line-height:55px; position:relative; }
.m-gnb .nav > ul > li > a:before { content:''; position:absolute; right:20px; top:20px; width:8px; height:8px; border-left:2px solid #fff; border-bottom:2px solid #fff; transform:	rotate(-45deg); transition:all 0.3s ease; }
.m-gnb .nav .dep2 { display:none; padding:0 30px 25px 30px; background:#6f92ce; }
.m-gnb .nav .dep2 a { display:block; font-size:14px; color:#fff; line-height:35px; }

.m-gnb .nav .dep3 { padding:0 30px 25px 20px; background:#6f92ce; }
.m-gnb .nav .dep3 li{line-height: 24px; color:#fff; font-size:13px}


.m-gnb .nav > ul > li.current > a:before{ transform:rotate(-225deg); }
body.fixed { overflow:hidden; }


.map-head .m-sort { display:none; }











@media (max-width: 1280px){

.lnb, .header-util-list {  display: none;}
.m-lnb-btn {display: block; }
.m-lnb-btn {
    display: block;
}

}




@media (max-width: 767px) {
.m-lnb-btn {
    font-size: 30px;
    display: flex;
    margin-top: -10px;
}


}

@media (max-width: 1459px) and (min-width: 1025px) {
    .lnb-list > li a{font-size:13px}
    .lnb-list > li {padding: 10px 50px 0px;}
    .snb-list li a{font-size:13px}  
    .snb-list li a:hover{font-size:13px}  
    .snb-1m{padding:40px 0 0 37px}
    .snb-2m{padding:40px 0 0 9px}
    .snb-3m{padding:40px 0 0 43px}
    .header-logo{margin-left: 2%;}
    .header-util-list a{font-size:13px}
    .lnb-list > li a:hover{font-size:13px}
    .lnb-list > li a .on{font-size:13px}
    .snb-list li a:after {width: 3px; height: 3px;top: 7px; transform:scale(0.1);}
    .snb-4m {padding: 40px 0 0 27px;}
    .snb-5m {padding: 40px 0 0 27px;}
   
}